
h1:before, .h1:before,
h2:before, .h2:before,
h3:before, .h3:before,
h4:before, .h4:before,
h5:before, .h5:before,
h6:before, .h6:before,
.entry-title h1.h2:after {
	display: none;
}

h1:after, .h1:after,
h2:after, .h2:after,
h3:after, .h3:after,
h4:after, .h4:after,
h5:after, .h5:after,
h6:after, .h6:after {
	content: '';
    display: block;
    width: 50px;
    height: 2px;
    background: #615392;
    margin: 7px 0 15px;
}

#footer {
	position: static;
}

.page-id-3127 h3 {
    font-size: 27px;
    text-transform: uppercase;
    margin: 10px 0;
    color: #404040;
}

/* Title w/ purple BG */
.page-id-3127 .entry-title h1 {
	font-size: 36px;
}

.page-id-3127 .summary h3 {}
.page-id-3127 .summary p {
	margin: 0 0 35px;
}

.container .text-container .btn-hold > a {
	color: #FFF;
	font: 600 15px 'Roboto', helvetica;
	letter-spacing: 0.05em;
	text-align: center;
	text-transform: uppercase;

	display: inline-block;
	margin: 10px 0 0;
	padding: 14px 40px;
	border-radius: 0;
	background-color: #514871;

	-webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.container .text-container .btn-hold > a:hover {
	color: #FFF;
	background-color: #615392;
	border-color: #615392;
	opacity: 80%;

	-webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}


.page-id-3127 .info-block {
	margin: 0 0 125px 0;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}

.page-id-3127 .img-container,
.page-id-3127 .text-container {
	margin: 0;
    width: 48.5%;
    padding: 0;
}


/* Aligns all the elements to the right */
/* Aligns all the elements to the right */

/* Main right align */
.page-id-3127 .right-row .text-container h3,
.page-id-3127 .right-row .text-container p,
.page-id-3127 .right-row .text-container a {
	text-align: right;
}

/* After */
.page-id-3127 .right-row .text-container h3:after,
.page-id-3127 .right-row .text-container.h3:after {
	margin: 10px 0 15px auto;
}

/* btn */
.page-id-3127 .right-row .text-container a { float: right; }
/* Aligns all the elements to the right */
/* Aligns all the elements to the right */











@media (max-width: 1000px){
	.page-id-3127 h3 { font-size: 20px; }
	
	.page-id-3127 p {
		font-size: 13px;
		line-height: 20px;
	}

	.page-id-3127 .info-block .text-container a {
		font-size: 12px;
    	padding: 15px 20px;
	}
}


@media (max-width: 769px){
	.page-id-3127 p { line-height: 18px; }
	.page-id-3127 .info-block { margin: 0 0 40px 0; }
	/* Uses flex box to flip the order of the image and text */
	.page-id-3127 .right-row .img-container { order: 1; }
	.page-id-3127 .right-row .text-container { order: 2; }
	/* Uses flex box to flip the order of the image and text */
	.page-id-3127 .info-block .text-container a { margin: 0; }

	/* Main right align */
	.page-id-3127 .right-row .text-container h3,
	.page-id-3127 .right-row .text-container p,
	.page-id-3127 .right-row .text-container a {
		text-align: left;
	}

	/* After */
	.page-id-3127 .right-row .text-container h3:after,
	.page-id-3127 .right-row .text-container.h3:after {
		margin: 10px 0 15px 0;
	}

	/* btn */
	.page-id-3127 .right-row .text-container a {
		float: left;
    	clear: right;
	}
}

@media (max-width: 700px){
	.page-id-3127 p {
		font-size: 14px;
		line-height: 22px;
	}

	.page-id-3127 .info-block {
		display: flex;
    	flex-flow: column nowrap;

    	margin: 0 0 50px 0;
	}

	.page-id-3127 .img-container,
	.page-id-3127 .text-container { width: 100%; }
}



